# Swoole\Table::decr

(PECL swoole >= 1.9.0)

Swoole\Table::decr — Décrémente la valeur dans la table Swoole par $row_key et $column_key.

### Description

public Swoole\Table::decr(string `$key`, string `$column`, int `$decrby` = ?): int

### Liste de paramètres

`key`

  La clé de la donnée.

`column`

  Spécifie le nom de la colonne.

`decrby`

  La valeur d'incrémentation.

### Valeurs de retour